1. Download our Official Android App: Forums for Android!

Support Fix plugin version and sync project don't knwo how to fix it..

Discussion in 'Android Help' started by Khurram Sipra, Aug 3, 2016.

  1. Khurram Sipra

    Khurram Sipra Lurker
    Thread Starter
    Rank:
    None
    Points:
    5
    Posts:
    4
    Joined:
    Jul 9, 2015

    Jul 9, 2015
    4
    0
    5
    Male
    Error:(1, 0) Plugin is too old, please update to a more recent version, or set ANDROID_DAILY_OVERRIDE environment variable to "abf87974ef3c08e3258fe37c7d5001161385f549"
    Fix plugin version and sync project
    Open File



    Hello everyone.. is there any android professional here... i have problem during importing Android Project.. and is shows error.. after pressing "Fix Plugin" it shows me "Failed To Update" anyone can help me out from this problem because i need this app urgent..

    [​IMG]

    After pressing "Fix Plugin"
    [​IMG]

    Thank in Advance .. Please help me ..
     

    Advertisement

Share This Page

Loading...